flowcanvas
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/flowcanvas

general

source
flowcanvas (source, libs)
version
0.7.1+dfsg0-0.4
maint
Paul Brossier
std-ver
3.9.1
VCS
Bazaar (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.3.0 and your package only follows 3.9.1...
  • There were override disparities found in suite unstable:
    • libflowcanvas5v5: Override says libs - optional, .deb says libs - extra
    • libflowcanvas-dev: Override says libdevel - optional, .deb says libdevel - extra

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0